version incompatibility incorrect file version libre office base file [closed]

asked 2013-11-06 14:37:45 +0200

muralssamskritam gravatar image

updated 2015-08-27 13:05:21 +0200

Alex Kemp gravatar image

namaste, I recently upgraded to libreoffice 4.1.3.2. Since then, my old ODB files are not getting opened. it says the following error "version incompatibility incorrect file version libre office base file". Iam using ubuntu 12.04(the file was created in ubuntu 11.04)

Your help will be appreciated.

edit retag flag offensive reopen merge delete

Closed for the following reason question is not relevant or outdated by Alex Kemp
close date 2015-10-05 01:08:28.219527